[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/CLV-Z-PGOPW/Donkey_Kong_Coleco.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-PGOPW
Name=GW: Donkey Kong (Coleco)
Icon=/usr/share/games/CLV-Z-PGOPW/CLV-Z-PGOPW.png

[X-CLOVER Game]
Code=CLV-Z-PGOPW
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: donkey kong (coleco)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
